/*
This style sheet was created from D:\edna\index.html
*/
BODY {background:#FFFFFF;}

P {
	font-size : 90%;
	font-family : verdana, arial, helvetica, sans-serif;
	}

H1 {
	font-size : 140%;
	font-weight : bold;
	color : #003366;
	font-family : verdana, arial, helvetica, sans-serif;}

H2 {
	font-size : 120%;
	font-weight : bold;
	color : #003366;
	font-family : verdana, arial, helvetica, sans-serif;}

H3 {
	font-size : 120%;
	font-style : italic;
	color : #003366;
	font-family : verdana, arial, helvetica, sans-serif;}

H4 {
	color : #003366;
	font-family : verdana, arial, helvetica, sans-serif;}

H5 {
	font-size : 10pt;
	font-family : verdana, arial, helvetica, sans-serif;}

	
LI { 
	color : #003366;
	font-family : verdana, arial, helvetica, sans-serif;
	}
